<patheffect>
<light size="2.000000" soft="8.000000" color="FFFFFFFF"/>
<lineargradient rotation="269.999939">
<item color="FF009EC5" pos="0.000000"/>
<item color="FF005890" pos="0.479532"/>
<item color="FF00A3E9" pos="0.479532"/>
<item color="FF41D2FC" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FF00B2D6"/>
</patheffect>
